Subject: Re: freescale lite 5200 board and kernel 2.6

From: Matthias Fechner <[email-masked]>
Date: Wed, 5 Apr 2006 23:27:41 +0200

Hello Domenico,

* Domenico Andreoli <[email-masked]> [05-04-06 23:06]:
> is there any patchset i can use for kernel 2.6? is it production-ready?
> why isn't already in vanilla 2.6? has any sense to stay with kernel 2.4?

I'm not sure if this helps, but I was successfully in getting a kernel
2.6 running with the icecube board. I have written a short docu in my
wiki (booting with tftp and rootnfs over NFS):
http://wiki.idefix.fechner.net/index.php/IceCube#Writing_kernel_modules_for_2.6

Maybe this will help.
Please give me some feedback.

Best regards,
Matthias